@charset "UTF-8";
/*----------共通-----------*/
html *,
::before,
::after{
    font-size: 100%;
	box-sizing: border-box;
}
body{
    color: #000;
    background-color: #f6f6f6;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
}
img{
    max-width: 100%;
    vertical-align: bottom;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #000;
}

a:hover{
    opacity: 0.7;
}

h2{
    font-size: 1.5rem;
    margin-bottom: 12px;
}
.en{
    font-size: 5rem;
    font-family: "Arizonia", serif;
}
.ja{
    font-size: 0.9rem;
    padding-left: 10px;
}
.wrapper{
    margin: 0 auto;
    padding: 0 20%;
}

/*-----------ヘッダー-----------*/
#header{
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    padding: 0 20px;
    position: sticky;
    top: 0;
    z-index: 999;
}
#header .logo{
    width: 100%;
    max-width: 250px;
}
#header .logo a{
    display: block;
}
#header .navi .menu{
    display: flex;
    align-items: center;
}
#header .navi .menu li{
    font-size: 14px;
    margin-left: 40px;
}

/*-----------メインビジュアル-----------*/
.main{
    height: 900px;
    position: relative;
}
.main .main-img img{
    height: 900px;
    width: 80%;
    object-fit: cover;
    position: absolute;
    top: 0;
    right: 0;
    animation: mainFadeUp 0.5s ease-in 0s 1  normal forwards;
}

.main .main-text{
    position: absolute;
    top: 550px;
    left: 6%;
}
.main .main-text .catchphrase{
    font-size: 2.5rem;
    display: inline-block;
    margin-bottom: 40px;
}

.main .main-text .sub-catchphrase{
    font-size:1.2rem;
    display: inline-block;
    padding: 2px;
    margin-bottom: 10px;
}

.main .main-text .sub-catchphrase-sp{
    display: none;
}
/*========= メイン画像fadeup===============*/

@keyframes mainFadeUp{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

/*========= キャッチフレーズ流れるテキスト ===========*/

.main .main-text .catchphrase,
.main .main-text .sub-catchphrase {
  color: #fff;
  display: inline-block;
  background-image: linear-gradient(90deg, #002D93, #002D93 50%, transparent 50%, transparent);
  background-size: 200% 100%;
  padding: .5rem 1rem;
  background-position: 100% 0;
}

/*========= ボタンホバー ===============*/

.bgskew:hover::before {
	animation: skewanime .4s forwards;
}
@keyframes skewanime {
	100% {
		left:-10%;
	}
}

/*-----------リード--------------*/
.lead{
    height: 80vh;
    width: 100%;
    background-image: url(../img/top/toyamamap.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.lead p{
    width: 100%;
    max-width: 600px;
    text-align: center;
    position: relative;
    font-size: 1.1rem;
    line-height: 3;
}
.lead p::before{
    content:"";
    position:absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    color: #333;
}
/*========= リードのfadeup　===============*/

.fadeUpTrigger {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fadeUp {
  opacity: 1;
  transform: translateY(0);
}

@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateY(100px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
/*-----------事業内容-------------*/

.service-parallax{
    background-image: url(../img/top/atari_sagyo01.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 60vh;
    z-index: -1;
}

.service{
    margin-bottom: 120px;
}
.service .section-title{
    margin: 120px 0 4px;
    display: flex;
}

.service-box{
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding: 4%;
}

.service .service-contents{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 16px;
    margin:  0 auto 40px;
}
.service .service-contents .service-contents-text{
    width: 100%;
    max-width: 500px;
    height: auto;
}

.service-contents:nth-child(even) {
  flex-direction: row-reverse;
}

.service-contents-text {
  width: 600px;
  margin-right: 12px;
}
.service-contents:nth-child(even) .service-contents-text {
  margin-right: 0;
  margin-left: 12px;
}

.service-contents-img {
    width: 100%;
    max-width: 600px;
}
.service-contents-img img{
    width: 100%;
    height: auto;
}

.service .btn{
    position: relative;
	overflow: hidden;
    text-decoration: none;
    width: 100%;
    max-width: 250px;
    height: 50px;
    border: solid 1px #002D93;
    color: #002D93;
    display: block;
    text-align: center;
    outline: none;
    padding: 10px 40px; 
    margin: 0 auto;
    transition: ease .2s;
}
.service .btn span {
	position: relative;
	z-index: 3;
	color:#333;
}
.service .btn:hover span{
	color:#fff;
}
.service .bgskew::before {
	content: '';
	position: absolute;
	top: 0;
	left: -130%;
	background:#002D93;
	width:120%;
	height: 100%;
	transform: skewX(-25deg);
}

/*-----------会社案内--------------*/
.company{
    margin-bottom: 120px;
    background-image: url('../img/top/gaikan.jpg');
    background-color: rgba(27, 40, 74, 0.6);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    background-position: center;
}
.company .company-text{
    width: 100%;
    max-width: 800px;
    padding-top: 60px;
    color: #fff;
    line-height: 1.8;
}

.company .btn{
    position: relative;
	overflow: hidden;
    text-decoration: none;
    width: 100%;
    max-width: 250px;
    height: 50px;
    color: #fff;
    border: solid 1px #fff;
    display: inline-block;
    text-align: center;
    padding: 10px 40px; 
    margin-top: 20px;
    outline: none;
    transition: ease .2s;
}
.company .btn span {
	position: relative;
	z-index: 3;
	color:#fff;
}
.company .btn:hover span{
	color:#000;
}
.company .bgskew::before {
	content: '';
	position: absolute;
	top: 0;
	left: -130%;
	background:#fff;
	width:120%;
	height: 100%;
	transform: skewX(-25deg);
}

/*-----------お知らせ-------------*/
.news{
    margin: 0 auto 120px;
}
.news-container{
    margin-bottom: 80px;
}

.news-lists{
    margin: 0 auto 80px;
    max-width: 600px;
}
.news-list{
    display: flex;
    justify-content: center;
}
.news-lists .news-list dt,
.news-lists .news-list dd{
    padding: 16px;
    text-align: left;
    border-bottom: 1px solid #000;
}
.news .news-title{
    width: 100%;
    max-width: 500px;
}

/*-----------カレンダー--------------*/

iframe {
      border: none;
      width: 100%;
      max-width: 400px;
      height: 350px;
}

.calendar{
    display: flex;
    justify-content: center;
}
.calendar .calendar-title{
    background-color: #FFF;
    width: 100%;
    max-width: 380px;
    height: auto;
    padding: 20px;
}

/*----------お問い合わせ-------------*/

* {
    margin: 0px;
    padding: 0px;
}

.contact{
    background-color: #f4eee5;
    width: 100%;
    height: auto;


    text-align: center;
    line-height: 1;
    padding: 40px 0;
}




.contact .section-title{
    text-align: left;
    margin: 0 auto 40px;
}
.contact .section-title h2 {
    text-align: left;
}


<!--

.contact .btn{
    position: relative;
	overflow: hidden;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 20px 60px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #fff;
    border: 1px solid #B1915A;
    background-color: #B1915A;
    outline: none;
    transition: ease .2s;
}
.contact .btn span {
	position: relative;
	z-index: 3;
	color:#fff;
}
.contact .btn:hover span{
	color:#fff;
}
.contact .bgskew::before {
	content: '';
	position: absolute;
	top: 0;
	left: -130%;
	background:#8a5404;
	width: 120%;
	height: 100%;
	transform: skewX(-25deg);
}




.contact .phone{
    font-size: 1.75em;
    margin-top: 6px;
}
.contact .hours{
    margin-top: 6px;
}
.contact .sp{
    display: none;
}

 -->

/*-------------フッター-------------*/
#footer{
    background-color: #002D93;
    padding: 40px 4% 40px;
}
#footer .footer-container{
    display: flex;
    justify-content: space-between;
}
.footer-right .footer-menu{
    display: flex;
    margin:  16px 20px;
}
.footer-right .footer-menu li a{
    margin-left: 20px;
    font-size: 13px;
    color: #fff;
}

.logo-white img{
    width: 240px;
    margin-bottom: 12px;
}
#footer .copyright{
    text-align: right;
    font-size: 13px;
    color: #fff;
}
#footer .text-address{
    font-size: 13px;
    color: #fff;
}




/*-------------------------------
スマートフォン
-------------------------------*/
@media screen and (max-width: 767px){

/*-----------共通SP-------------*/ 
body{
font-size: 0.9rem;
}

h2{
font-size: 1.2rem;
}
.en{
font-size:4rem;
}

.wrapper {
padding: 0 20px;
}

/*-----------ヘッダーSP-------------*/ 
#header{
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}
#header .logo{
    max-width: 200px;
}
#header .hamburger{
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: fixed;
    top: 5px;
    right: 10px;
    z-index: 30;
}
#header .hamburger span{
    width: 30px;
    height: 3px;
    background-color: #000;
    display: inline-block;
    position: absolute;
    left: 10px;
    transition: all 0.4s;
}
#header .hamburger span:nth-of-type(1){
    top: 16px;
}
#header .hamburger span:nth-of-type(2){
    top: 25px;
}
#header .hamburger span:nth-of-type(3){
    top: 34px;
}
#header .navi{
    width: 100%;
    height: 100vh;
    background-color: #fff;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 20;
    transition: all 0.6s;
}
#header .navi .menu{
    width: 100%;
    height: 100vh;
    flex-direction: column;
    padding: 60px 0;
    overflow: auto;
}
#header .navi .menu li{
    padding: 10px 0;
    margin-left: 0;
}
#header .navi.active{
    right: 0;
}
#header .hamburger.active span:nth-of-type(1){
    top: 24px;
    transform: rotate(-45deg);
}
#header .hamburger.active span:nth-of-type(2){
    opacity: 0;
}
#header .hamburger.active span:nth-of-type(3){
    top: 24px;
    transform: rotate(45deg);
}
/*-----------メインビジュアルSP-------------*/

.main{
    height: 600px;
    position: static;
}
.main .main-img img{
    width: 100%;
    height: 600px;
    object-position: left center;
}
    
.main .main-text{
    top: 400px;
 }
    
.main .main-text .catchphrase{
    font-size: 1.5rem;
    padding: 2px;
    margin-bottom: 30px;
}
.main .main-text .sub-catchphrase{
    font-size: 1rem;
    padding: 1px;
}
.main .main-text .sub-catchphrase-sp{
    display: block;
}
        
/*-----------リードSP-------------*/
.lead{
    height: 500px;
}

.lead p{
    font-size: 0.9rem;
    line-height: 2.5;
}

/*-----------サービスイメージSP-------------*/

.service-parallax{
    background-image: url(../img/top/atari_sagyo02.jpg);
    height: 50vh;
}


/*-----------サービスSP-------------*/

.service .section-title{
    flex-direction: column;    
}
.service-contents {
    flex-direction: column;
}

.service-contents:nth-child(even) {
    flex-direction: column;
}

.service-contents-text, 
.service-contents-img {
    width: 100%;
}
.service-contents-text p {
    text-align: justify;
}
.service .service-description{
    margin: 0 auto 20px;
}
.service-box{
    padding: 0;
    gap: 12px;
}
    
.service .service-contents {
    flex-direction: column;
    align-items: center;
}

.service .service-contents .service-contents-text {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

.service .service-contents .service-contents-img {
    max-width: 100%;
}
.service .btn{
    font-size: 16px;
}


/*-----------会社案内SP--------------*/

.company{
    margin-bottom: 60px;
    height: 400px;
}
.company .company-text{
    padding-top: 20px;
    line-height: 1.6;
}
.company .section-title{
    margin-top: 20px;
}
.company .btn{
    font-size: 16px;
    margin-top: 40px;
}
.company .company-text .sp{
    display: none;
}
/*-----------カレンダーSP--------------*/

.calendar{
    flex-direction: column;
    align-items: center;
}
.calendar .calendar-title,
.calendar iframe {
    width: 100%;
    max-width: 400px;
}

/*-----------お問い合わせSP--------------*/

.contact .btn{
    font-size: 16px;
}
.contact{
    padding: 60px 0;
}
.contact .sp{
    display: block;
}
/*-----------フッターSP--------------*/

#footer{
    padding: 28px 4% 32px;
}
.footer-right .footer-menu{
    flex-direction: column;
}
.footer-right .footer-menu li{
    margin-bottom: 4px;
}

#footer .copyright{
    text-align: center;
    font-size: 11px;
}
.logo-white img{
    width: 190px;
    margin-bottom: 4px;
}
#footer .text-address{
    font-size: 11px;
}


}